{
  "runtimeOptions": {
		"additionalProbingPaths": [
			"lib"
		],
    "tfm": "net8.0",
    "includedFrameworks": [
      {
        "name": "Microsoft.NETCore.App",
        "version": "8.0.0-preview.6.23329.7"
      },
      {
        "name": "Microsoft.WindowsDesktop.App",
        "version": "8.0.0-preview.6.23329.4"
      },
      {
        "name": "Microsoft.AspNetCore.App",
        "version": "8.0.0-preview.6.23329.11"
      }
    ],
    "configProperties": {
      "System.Reflection.Metadata.MetadataUpdater.IsSupported": false,
      "System.Runtime.Serialization.EnableUnsafeBinaryFormatterSerialization": true
    }
  }
}